BBG - Feature #26

HR - Bugs Loan
11/19/2020 12:42 PM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong fixing Loan HR:

- Loan HR NAN amountnya.

- Muncul tabel balance padahal bim simulate di HR
- Simulasi Spesial Repayment

Tks

History

#1 - 11/19/2020 02:21 PM - Tri Rizqgiaty

- Status changed from New to Developing

#2 - 11/20/2020 09:15 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Aden Baihaqi

#3 - 11/26/2020 05:05 PM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Tri Rizqgiaty

Sisa Load Balancenya yg belum. Tapi Minor dan gak jadi stopper.

#4 - 12/03/2020 12:10 PM - Aden Baihaqi
- Status changed from Deploy to Closed
